<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>
<body style="background: white;">

<div id="mselect">



<!-- Custom stuff goes inside this div -->

<p><input type=text value="about:<input type=file>" size=55></p>
<p><input type=text value="about:<a href=C:\>ClickHere</a>" size=55></p>
<p><input type=text value="about:</title><a href=C:\>ClickHere</a>" size=55></p>
<p><input type=text value="about:<iframe src=C:\>" size=55></p>
<p><input type=text value="about:</title><iframe src=C:\>" size=55></p>
<p><input type=text value="res://ieframe.dll/24/123" size=55></p>
<p><input type=text value="res://explorer.exe/24/123" size=55></p>
<p> <input type=text value="file://C:/" size=55></p>
<p> <input type=text value="file://C:\" size=55></p>
<p> <input type=text value="file://C:\?http" size=55></p>
<p> <input type=text value="C:\" size=55></p>
<p> <input type=text value="C:/" size=55></p>
<p> <input type=text value="%COMSPEC%" size=55></p>
<p> <input type=text value="%SYSTEMROOT%" size=55></p>
<p> <input type=text value="%TMP%" size=55></p>
<p> <input type=text value="%TEMP%" size=55></p>
<p> <input type=text value="%ProgramFiles%" size=55></p>
<p> <input type=text value="%UserProfile%" size=55></p>
<p> <input type=text value="%windir%" size=55></p>
<p> <input type=text value="shell:::{20D04FE0-3AEA-1069-A2D8-08002B30309D}" size=55></p>
<p> <input type=text value="shell:::{21EC2020-3AEA-1069-A2DD-08002B30309D}" size=55></p>
<p> <input type=text value="shell:::{35786D3C-B075-49b9-88DD-029876E11C01}" size=55></p>
<p> <input type=text value="shell:::{208D2C60-3AEA-1069-A2D7-08002B30309D}" size=55></p>
<p> <input type=text value="shell:::{7007ACC7-3202-11D1-AAD2-00805FC1270E}" size=55></p>
<p> <input type=text value="shell:::{20D04FE0-3AEA-1069-A2D8-08002B30309D}" size=55></p>
<p> <input type=text value="shell:::{450D8FBA-AD25-11D0-98A8-0800361B1103}" size=55></p>
<p> <input type=text value="shell:::{E17D4FC0-5564-11D1-83F2-00A0C90DC849}" size=55></p>
</div>

</body>
</html>



